## xubuntu-artwork 0.8

=== debian/changelog ===
xubuntu-artwork (0.8) dapper; urgency=low

  * Fix usplash image to remove the "glow" around the progress bar,
    making it consistent with what Ubuntu and Edubuntu are shipping.
  * Remove the slightly off-black lines from the top and bottom of
    the usplash image, which were quite noticeable on large screens.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 26 May 2006 20:48:25 +1000

xubuntu-artwork (0.7) dapper; urgency=low

  * New usplash more in line with Ubuntu's from Michiel Sikma 

 -- Jani Monoses <jani@ubuntu.com>  Tue, 23 May 2006 12:46:56 +0300

xubuntu-artwork (0.6) dapper; urgency=low

  * Fix color palette in usplash image to not use red text (Daniele Favara) 

 -- Jani Monoses <jani@ubuntu.com>  Wed, 26 Apr 2006 11:26:29 +0300

xubuntu-artwork (0.5) dapper; urgency=low

  * New usplash by Jozsef Mak 

 -- Jani Monoses <jani@ubuntu.com>  Mon, 24 Apr 2006 00:09:38 +0300

xubuntu-artwork (0.4) dapper; urgency=low

  * New 640x400 usplash image obtained by resizing the 640x480 one
    so it's stretched, but it's better than no splash at all.

 -- Jani Monoses <jani@ubuntu.com>  Fri, 24 Feb 2006 13:46:47 +0200
