=== debian/changelog ===
xubuntu-artwork (0.11) edgy; urgency=low

  * New usplash artwork from Jozsef Mak 

 -- Jani Monoses <jani@ubuntu.com>  Tue, 26 Sep 2006 07:55:12 +0300

xubuntu-artwork (0.10) edgy; urgency=low

  * Compile with -fPIC

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 12 Sep 2006 19:44:47 -0400

xubuntu-artwork (0.9) edgy; urgency=low

  * New temporary theme for new usplash

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  8 Sep 2006 21:37:57 +0100
