=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Jani Monoses <jani@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 5.0.0), libbogl-dev
-Standards-Version: 3.6.2
+Build-Depends: cdbs, debhelper (>= 5.0.0), usplash-dev
+Standards-Version: 3.7.2
 
 Package: xubuntu-artwork
 Architecture: all
@@ -13,7 +13,6 @@
 
 Package: xubuntu-artwork-usplash
 Architecture: any 
-Depends: ${shlibs:Depends}
-Recommends: usplash 
+Depends: ${shlibs:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.4-21)
 Description: Xubuntu usplash image
  The startup screen shown on Xubuntu boot.
