=== debian/changelog ===
xubuntu-artwork (0.19) gutsy; urgency=low

  * One line change;  for 640x480 non-vga theme mode,
    centre throbber too far off to left.  Set .progress_x = 160.
    (LP: #135319)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 12 Oct 2007 18:43:32 +0300

xubuntu-artwork (0.18) gutsy; urgency=low

  * Ensure throbber is centred; Change all 'theme' resolution (except
    640x400x4) -> hardcoded 320px wide throbber, to match the pixmap.

 -- Paul Sladen <sladen@ubuntu.com>  Mon, 24 Sep 2007 17:14:09 +0300

xubuntu-artwork (0.17) gutsy; urgency=low

  * usplash/Makefile: add -fPIC which got lost in the previous upload (fixes 
    FTBFS on amd64).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 31 Aug 2007 21:29:05 +0200

xubuntu-artwork (0.16) gutsy; urgency=low

  * Resync with the usplash-theme-ubuntu package:
    - usplash/usplash-theme-xubuntu.c: updated	(LP: #135791)
    - usplash/Makefile: updated.
  * Use kubuntu throbber_* images until we figure out why the xubuntu ones
    break the progressbar.	(LP: #134183)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 31 Aug 2007 20:36:30 +0200

xubuntu-artwork (0.15) gutsy; urgency=low

  * New usplash from Jozsef Mak.
  * usplash/Makefile: updated to add the 640x480 png image.
  * debian/control: replace the gtk2-engines-clearlooks dependency with
    gtk2-engines-murrine for the xubuntu-artwork binary package.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Aug 2007 00:38:32 +0200

xubuntu-artwork (0.14) gutsy; urgency=low

  * Fixed xubuntu-artwork-usplash.prerm to update-initramfs -u on package
    remove.	(LP: #83410)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 09 Jun 2007 15:22:28 +0200
