=== gdm_svg/Makefile ===
build:
	make -C icons
	make -C background

clean:
	make -C icons clean
	make -C background clean

install:
	make -C icons install
	make -C background install
