=== debian/changelog ===
xubuntu-artwork (0.26) jaunty; urgency=low

  [Pasi Lallinaho]
  * Use "application-exit" -icon with "Quit/Disconnect" rather than a halt icon.
  * Replace the XDMCP-login button with Options -menu button.
  * /usr/share/gdm/themes/xubuntu/mist.png: Moved to gdm_svg/
  * Updated the xubuntu-jaunty.svg to refer to local mist.png to fix png export.
  
  [Cody A.W. Somerville]
  * Updated gdm_svg/* to allow for Pasi's changes to build correctly and be
    more tidy:
   - Moved icons in gdm_svg into icons subdirectory and background related 
     images into background subdirectory.
   - Created gdm_svg/icons/Makefile and gdm_svg/background/Makefile using bits
     and pieces of gdm_svg/Makefile.
   - Stripped gdm_svg/Makefile to simply call respective subdirectory Makefiles.
  * debian/control: Removed XSBC-Original-Maintainer field.
   
 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 08 Apr 2009 21:25:55 -0300

xubuntu-artwork (0.25) jaunty; urgency=high

  * Modified the theme to use PNGs vs. SVGs due to speed
    issues on slower architectures, especially ARM (LP: #351588)
  * Makefile:
    - Takes the source SVGs and converts to PNGs at build time
  * gdm_svg/Makefile:
    - New file to generate pngs, and install them into the DESTDIR
  * debian/control:
    - Added build-dep on librsvg2-bin
  * debian/xubuntu-artwork.install:
    - Install the new PNGs into their proper places

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 30 Mar 2009 10:52:21 -0400

xubuntu-artwork (0.24) jaunty; urgency=low

  * usr/share/gdm: updated gdm theme to 0.6 (includes several bugfixes and an
    icon for xdmcp, LP: #71412).
  * usr/share/xfce4/backdrops/xubuntu-jaunty.png: reupload with the correct
    ratio (4/3 instead of 960/691 :).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 22 Mar 2009 23:43:05 +0100

xubuntu-artwork (0.23) jaunty; urgency=low

  * usplash-theme-xubuntu.c, t_animate_step_16: Use the correct image's
    width for calculating the number of pulsating steps. Previously, this
    triggered integer, and thus buffer overflows, which caused screen
    corruption and sometimes complete corruption of the VTs. (LP: #345269)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 19 Mar 2009 22:42:34 +0100

xubuntu-artwork (0.22) jaunty; urgency=low

  * debian/control:
    - add Vcs-* fields pointing to LP
    - add missing ${misc:Depends}.
  * Ship artwork in xubuntu-artwork instead of xubuntu-default-settings:
    - usr/share/{gdm,pixmaps,themes,xfce4}: added
    - debian/xubuntu-artwork.install: added
    - xubuntu-artwork conflicts/replaces xubuntu-default-settings (<= 0.51)
    - xubuntu-artwork provides gdm-theme
    - refresh debian/copyright.
  * usr/share/gdm/themes/xubuntu: new GDM theme by Pasi "knome" Lallinaho.
  * usr/share/xfce4/backdrops/xubuntu-jaunty{,-ws}.png: new wallpapers by
    Pasi "knome" Lallinaho as well.
  * usr/share/icons: include gnome-brave.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 18 Mar 2009 21:22:36 +0100

xubuntu-artwork (0.21) jaunty; urgency=low

  * Update for new usplash which supports explicit theme sizes and pixmap
    positions; see LP #64147 for details.
  * debian/control: Bump usplash dependencies to >= 0.5.30 (THEME_VERSION==4).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Mar 2009 21:50:20 +0100
