## xubuntu-artwork 0.38

=== usplash/Makefile ===
--- 
+++ 
@@ -11,8 +11,9 @@
 INSTALL_PROGRAM = $(INSTALL) -m 755
 
 usplash-theme-xubuntu.so: throbber_back.png.c.o throbber_back_16.png.c.o throbber_fore.png.c.o throbber_fore_16.png.c.o \
-						 usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o \
-						 usplash_640_400.png.c.o usplash_640_480.png.c.o usplash-theme-xubuntu.c.o
+		 throbber_back_32.png.c.o throbber_fore_32.png.c.o \
+		 logo_xsmall.png.c.o logo_small.png.c.o logo_med.png.c.o logo_large.png.c.o logo_xlarge.png.c.o \
+		 usplash-theme-xubuntu.c.o
 	$(COMPILE) -shared -o $@ $^
 
 %.png.c: %.png
@@ -22,7 +23,7 @@
 	bdftousplash $< > $@
 
 %.c.o: %.c
-	$(COMPILE) -o $@ -c $< -fPIC
+	$(COMPILE) -o $@ -c $<
 
 install:
 	$(INSTALL) -d $(DESTDIR)/usr/lib/usplash
