=== debian/changelog ===
xubuntu-artwork (0.38) karmic; urgency=low

  * usr/share/themes/Albatross/gtk-2.0/gtkrc: add a workaround for the
    evil panel of gdm 2.28. LP: #437169

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 10 Oct 2009 22:57:17 +0200

xubuntu-artwork (0.37) karmic; urgency=low

  * debian/control:
   - xubuntu-gdm-theme: recommend 'xsplash' instead of 'xplash' (LP: #444957)

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 06 Oct 2009 21:38:13 -0300 

xubuntu-artwork (0.36) karmic; urgency=low

  [ Lionel Le Folgoc ]
  * usr/share/images/xsplash: add an xplash theme. LP: #442848
  * debian/copyright: updated.
  * debian/control:
    - P/C/R for xsplash-artwork
    - Update description
    - Recommends for xsplash.

  [ Steve Dodier ]
  * usr/share/themes/Albatross: set link-color to workaround a problem in
    firefox.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 06 Oct 2009 10:32:57 +0200

xubuntu-artwork (0.35) karmic; urgency=low

  [ Steve Dodier ]
  * usr/share/themes/Albatross: 
    - added theming for icons background in xfdesktop.
    - added new Albatross xfwm4 theme.
  * usr/share/icons/elementaryXubuntu: removed notification icons and fixed symlinks.

  [ Lionel Le Folgoc ]
  * debian/control: update Vcs-Browser field.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sat, 03 Oct 2009 19:04:35 -0300

xubuntu-artwork (0.34) karmic; urgency=low

  * usr/share/icons/elementaryXubuntu: new icon theme, inspired of elementary.
  * debian/control: xubuntu-artwork depends on gnome-icon-theme instead of
    gnome-brave-icon-theme.
  * debian/xubuntu-artwork.install: ship elementaryXubuntu.
  * debian/copyright: refreshed.
  * Merge changes with usplash-theme-ubuntu, with a new logo. LP: #360499
  * usr/share/themes/Albatross/gtk-2.0/gtkrc: add theming for the application
    switcher. LP: #360175
  * usr/share/xfce4/backdrops/xubuntu-karmic*.png: add new wallpapers.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 27 Sep 2009 22:25:15 +0200

xubuntu-artwork (0.33) karmic; urgency=low

  * gdm_svg: dropped, was for gdm legacy.
  * Makefile: don't build gdm_svg.
  * usr/share/themes/Albatross: added, new xubuntu gtk theme.
  * debian/copyright: refreshed.
  * debian/control:
    - don't build-depend on librsvg2-bin, unneeded
    - only recommends usplash-theme-xubuntu (LP: #433010), xubuntu-gdm-theme,
      xubuntu-wallpapers
    - xubuntu-gdm-theme depends on feh, and recommends xfwm4 and xfce4-settings
      and xfce4-power-manager.
  * usr/share/gdm: drop gdm legacy theme and provide desktop files for some
    useful apps (power manager, window manager, settings manager…).
  * debian/xubuntu-gdm-theme.gconf-defaults: added, set logo_icon_name to
    xubuntu-logo.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Sep 2009 14:22:55 +0200

xubuntu-artwork (0.32) karmic; urgency=low

  * usr/share/pixmaps/xubuntu-logo.png: refreshed, and add a svg version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Sep 2009 14:06:08 +0200

xubuntu-artwork (0.31) karmic; urgency=low

  * debian/usplash-theme-xubuntu.postinst: increase priority, so that the
    xubuntu theme is preferred over the ubuntu one (LP: #412659)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 09 Sep 2009 19:27:25 +0200

xubuntu-artwork (0.30) karmic; urgency=low

  * Reupload with a correct tarball (no $dvcs directory).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 01 Aug 2009 17:55:42 +0200

xubuntu-artwork (0.29) karmic; urgency=low

  * Include new GTK theme 'MurrinaXubuntu' for testing.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sat, 01 Aug 2009 11:39:40 -0300

xubuntu-artwork (0.28) karmic; urgency=low

  * usr/share/icons: dropped.
  * debian/xubuntu-artwork.install: drop usr/share/icons.
  * debian/control:
    - bump Standards-Version to 3.8.2, no changes
    - xubuntu-artwork now depends on gnome-brave-icon-theme (LP: #395269).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 03 Jul 2009 22:32:52 +0200

xubuntu-artwork (0.27) karmic; urgency=low

  * Split xubuntu-artwork in several binary packages (LP: #344130):
    - ship wallpapers in xubuntu-wallpapers and the gdm theme in
      xubuntu-gdm-theme
    - rename xubuntu-artwork-usplash to usplash-theme-xubuntu (keep the former
      as a transitional package)
    - xubuntu-artwork now depends on usplash-theme-xubuntu, xubuntu-gdm-theme
      and xubuntu-wallpapers.
  * Switch to dh:
    - debian/rules: use rules.tiny
    - debian/control: drop cdbs b-dep, bump debhelper to >= 7.0.13.
  * debian/control:
    - update Vcs-* fields
    - bump Standards-Version to 3.8.1
    - add some missing ${misc:Depends}.
  * debian/compat: bump to 7.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 12 Jun 2009 19:58:45 +0200
