=== debian/control ===
Source: xubuntu-artwork
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), libusplash-dev (>= 0.5.30)
Standards-Version: 3.8.3
Vcs-Bzr: lp:xubuntu-artwork
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/karmic/files

Package: xubuntu-artwork
Architecture: all
Depends: ${misc:Depends}, gtk2-engines-murrine, gnome-icon-theme
Recommends: usplash-theme-xubuntu, xubuntu-gdm-theme, xubuntu-wallpapers
Conflicts: xubuntu-default-settings (<= 0.51)
Replaces: xubuntu-default-settings (<= 0.51)
Description: Xubuntu themes and artwork
 This package contains Xubuntu themes and artwork.

Package: xubuntu-wallpapers
Architecture: all
Depends: ${misc:Depends}
Conflicts: xubuntu-default-settings (<= 0.51)
Replaces: xubuntu-default-settings (<= 0.51), xubuntu-artwork (<< 0.27~)
Description: Xubuntu Wallpapers
 The default Wallpapers for Xubuntu.

Package: xubuntu-gdm-theme
Architecture: all
Depends: ${misc:Depends}, feh
Recommends: xsplash, xfce4-power-manager, xfce4-settings, xfwm4
Conflicts: xubuntu-default-settings (<= 0.51), xsplash-artwork, xsplash (<< 0.8)
Replaces: xubuntu-default-settings (<= 0.51), xubuntu-artwork (<< 0.27~),
 xsplash-artwork, xsplash (<< 0.8)
Provides: gdm-theme, xsplash-artwork
Description: Xubuntu GDM & Xsplash greeter themes
 The GDM greeter theme used for a standalone Xubuntu installation.
 .
 This package can also be safely installed on other Ubuntu desktops desiring to
 use this theme.

Package: usplash-theme-xubuntu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools (>= 0.40ubuntu30),
 usplash (>= 0.5.30)
Replaces: xubuntu-artwork-usplash (<< 0.27~)
Provides: usplash-theme
Description: Usplash theme for Xubuntu
 Usplash theme for Xubuntu

Package: xubuntu-artwork-usplash
Architecture: all
Depends: ${misc:Depends}, usplash-theme-xubuntu
Description: Xubuntu usplash image - transitional package
 The startup screen shown on Xubuntu boot.
 .
 This package can be safely removed.
