## xubuntu-artwork 10.04.6

=== debian/changelog ===
xubuntu-artwork (10.04.6) lucid; urgency=low

  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script:
    - Don't fail to update the status if more than 2 parameters are passed
      to the update callback.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 13 Apr 2010 18:59:55 +0200

xubuntu-artwork (10.04.5) lucid; urgency=low

  * xubuntu-plymouth-theme needs to depend on plymouth-label.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 08:00:11 +0000

xubuntu-artwork (10.04.4) lucid; urgency=low

  * Port xubuntu-plymouth-theme to the new system using
    update-alternatives. lp: #549699

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 27 Mar 2010 21:38:51 +0100

xubuntu-artwork (10.04.3) lucid; urgency=low

  * usr/share/pixmaps/xubuntu-logo-menu.{png,svg}: new version, should
    be visible on white themes too (also temporary, new artwork on its way).
    lp: #526660
  * Add new package, xubuntu-plymouth-theme, recommended by xubuntu-artwork.
  * lib/, debian/xubuntu-plymouth-theme.*: added, new *temporary* plymouth
    theme, until the new artwork is ready (the letter 'x' isn't ready in
    the new font ;).
  * Drop usplash theme.
  * usr/share/themes/MurrinaXubuntu: dropped, not maintained by the artwork
    team, was just a test.
  * debian/copyright: updated.
  * debian/control: xubuntu-gdm-theme: demotes xsplash to suggests, doesn't
    interact well with xfce4-settings-helper, and doesn't seem actively
    maintained anyway. lp: #531410
  * usr/share/xfce4/backdrops: dropped some old wallpapers again.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 06 Mar 2010 01:08:55 +0100

xubuntu-artwork (10.04.2) lucid; urgency=low

  * usr/share/pixmaps/xubuntu-logo-menu.{png,svg}: new menu icon, more visible
    with dark themes. lp: #453587
  * usr/share/xfce4/backdrops: drop old (pre-hardy) wallpapers, and optimize
    for size remaining ones.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 17 Feb 2010 23:15:12 +0100

xubuntu-artwork (10.04.1) lucid; urgency=low

  * usr/share/themes: drop Albatross, shipped in murrine-themes. lp: #516336
  * debian/control: xubuntu-artwork depends on murrine-themes instead of
    gtk2-engines-murrine.
  * debian/copyright: remove references to Albatross as well.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 03 Feb 2010 18:58:50 +0100

xubuntu-artwork (10.04.0) lucid; urgency=low

  * New versioning scheme.
  * debian/control: xubuntu-gdm-theme depends on gdm...
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: force gtk/icon themes, and
    icons in buttons/menus.
  * debian/xubuntu-gdm-theme.{postrm,preinst}: handles diversion of gdm's
    default gconf schema.
  * usr/share/xubuntu/xdg-gdm: add minimum config (xfwm4) for gdm.
  * debian/xubuntu-gdm-theme.postinst: make sure previous config bits are
    erased on upgrades.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 02 Feb 2010 21:59:47 +0100

xubuntu-artwork (0.40) lucid; urgency=low

  * Test: switch from our ugly hack(tm)(r)(c) to gnome-settings-daemon for gdm:
    - usr/share/gdm/autostart/LoginWindow/:
      + xubuntu-gdm-{background-picture,settings-manager}.desktop: dropped
    - debian/control: xubuntu-gdm-theme binary package:
      + drop dependency on feh & recommendation on xfce4-settings
      + recommends gnome-settings-daemon
      + demotes xfce4-power-manager to Suggests
    - debian/xubuntu-gdm-theme.gconf-defaults: set icon & gtk themes, re-enable
      icons.
  * debian/control: drop spurious conflicts breaking the iso build.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 15 Dec 2009 12:13:08 +0100

xubuntu-artwork (0.39) lucid; urgency=low

  * debian/control:
    - update Vcs-Browser field for lucid
    - xubuntu-artwork: demote usplash-theme-xubuntu to Suggests, and recommends
      xubuntu-icon-theme
    - move icons to their own package, xubuntu-icon-theme. C/R previous
      revisions of xubuntu-artwork.
  * debian/xubuntu-icon-theme.install: added, ship usr/share/icons (dropped
    from debian/xubuntu-artwork.install).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Dec 2009 16:26:31 +0100
