=== debian/control ===
Source: xubuntu-artwork
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.3
Vcs-Bzr: lp:xubuntu-artwork
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/lucid/files

Package: xubuntu-artwork
Architecture: all
Depends: ${misc:Depends}, murrine-themes
Recommends: xubuntu-plymouth-theme, xubuntu-gdm-theme, xubuntu-wallpapers,
 xubuntu-icon-theme
Conflicts: xubuntu-default-settings (<= 0.51)
Replaces: xubuntu-default-settings (<= 0.51)
Description: Xubuntu themes and artwork
 This package contains Xubuntu themes and artwork.

Package: xubuntu-wallpapers
Architecture: all
Depends: ${misc:Depends}
Conflicts: xubuntu-default-settings (<= 0.51)
Replaces: xubuntu-default-settings (<= 0.51), xubuntu-artwork (<< 0.27~)
Description: Xubuntu Wallpapers
 The default Wallpapers for Xubuntu.

Package: xubuntu-gdm-theme
Architecture: all
Depends: ${misc:Depends}, gdm
Recommends: gnome-settings-daemon, xfwm4
Suggests: xfce4-power-manager, xsplash
Conflicts: xubuntu-default-settings (<= 0.51), xsplash-artwork, xsplash (<< 0.8)
Replaces: xubuntu-default-settings (<= 0.51), xubuntu-artwork (<< 0.27~),
 xsplash-artwork, xsplash (<< 0.8)
Provides: gdm-theme, xsplash-artwork
Description: Xubuntu GDM & Xsplash greeter themes
 The GDM greeter theme used for a standalone Xubuntu installation.
 .
 This package can also be safely installed on other Ubuntu desktops desiring to
 use this theme.

Package: xubuntu-plymouth-theme
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Description: Plymouth theme for Xubuntu
 The Plymouth theme for Xubuntu

Package: xubuntu-icon-theme
Architecture: all
Depends: ${misc:Depends}, gnome-icon-theme
Replaces: xubuntu-artwork (<< 0.39~)
Description: Xubuntu icon theme
 The default icon theme for Xubuntu.
