## xubuntu-artwork 10.10.6

=== debian/changelog ===
xubuntu-artwork (10.10.6) maverick; urgency=low

  * elementaryXubuntu: add missing un/pause and scores icons (used in
    gnome-games). lp: #643694

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 22 Sep 2010 21:01:25 +0200

xubuntu-artwork (10.10.5) maverick; urgency=low

  * Pull Bluebird 0.3.1 bugfixes:
    - Make progressbars on the panel more visible.
  * Pull Bluebird 0.3.2 bugfixes:
    - Fix stick buttons, again.
  * usr/share/icons/elementaryXubuntu: add more symlinks for a few xfce apps.
  * usr/share/pixmaps/xubuntu-logo-menu.svg: dropped, already available as
    xubuntu-logo.svg (menus use the same logo now).
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: do not use light monochrome
    icons on the light gdm panel.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Sep 2010 22:58:47 +0200

xubuntu-artwork (10.10.4) maverick; urgency=low

  * Pull Bluebird 0.2.3 bugfixes:
    - Use a non-pixmap panel
    - Improve xfwm4 stick-buttons.
  * Pull Bluebird 0.3.0 bugfixes:
    - Remove last (unused) equinox engine reference
    - Tweak the inactive titlebar border
    - Smoothed out alt-tab theming.
  * usr/share/icons/elementaryXubuntu:
    - Prevent elementary from overridding the logo in the installer
    - Add missing symlinks for xfce4-mixer panel plugin.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 10 Sep 2010 21:20:16 +0200

xubuntu-artwork (10.10.3) maverick; urgency=low

  * Pull Bluebird 0.2.1 bugfixes:
    - Remove equinox-engine dependency (Progressbar, Scale), no need to have
      two engines
    - Improved Scale and ProgressBar widget styling. Removed etched textstyle
    - Fix OpenOffice's menubar
  * Pull Bluebird 0.2.2 bugfixes:
    - Various cleanups.
  * debian/control:
    - drop dependency on gtk2-engines-equinox
    - depends on gtk2-engines-murrine explicitely, and demote murrines-themes to
      Recommends, for people who still want to use Albatross.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Sep 2010 13:20:57 +0200

xubuntu-artwork (10.10.2) maverick; urgency=low

  * usr/share/xubuntu/xdg-gdm/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml: set
    Bluebird theme for gdm as well.
  * Pull Bluebird 0.1.2 bugfixes (lp: #625930):
    - Fixed Firefox menubar
    - Fix Xfce application menu submenus. Make toolbar/statusbar text
      larger (default size)
    - Fix xfwm4 menu buttons
    - Fix tooltip-style (optimizations regarding no/compositing).
  * Pull Bluebird 0.2.0 bugfix:
    - Improve xfwm4 close prelight and pressed buttons.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 03 Sep 2010 22:38:51 +0200

xubuntu-artwork (10.10.1) maverick; urgency=low

  * debian/xubuntu-artwork.install,usr/share/themes,
    usr/share/xfce4/backdrops: include Bluebird 0.1.0.
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: use new artwork.
  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script: fix typo. lp: #591176
  * debian/control:
    - xubuntu-artwork depends on gtk2-engines-equinox for this
      new theme to work
    - updated the Vcs-Browser url for maverick
    - improved long descriptions
    - renamed xubuntu-plymouth-theme to plymouth-theme-xubuntu-logo, which
      provides plymouth-theme. lp: #553485
  * debian/copyright: updated.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 25 Aug 2010 22:36:41 +0200

xubuntu-artwork (10.10.0) maverick; urgency=low

  * usr/share/themes/MurrinaStormCloud,debian/xubuntu-artwork.install:
    drop this theme, was only kept for hardy -> lucid upgrades.
  * usr/share/images, debian/control,debian/xubuntu-gdm-theme.install:
    drop xsplash support.
  * Switch to dpkg-source 3.0 (native) format.
  * debian/control:
    - bump Standards-Version to 3.9.1
    - drop pre-lucid conflicts
    - xubuntu-icon-theme depends on elementary-icon-theme instead of
      gnome-icon-theme.
  * debian/xubuntu-gdm-theme.postinst: dropped, was only pre-lucid code.
  * debian/copyright: cleaned.
  * usr/share/pixmaps/xubuntu-logo.{png,svg}: use the new one.
  * usr/share/xfce4/backdrops: drop all pre-jaunty wallpapers.
  * usr/share/icons/elementaryXubuntu:
    - drop all icons, inherits from elementary
    - add xfce4-power-manager icons (in elementary/trunk, but not in 2.4).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 22 Aug 2010 15:52:05 +0200
