## xubuntu-artwork 11.04.0

=== debian/changelog ===
xubuntu-artwork (11.04.0) natty; urgency=low

  * usr/share/themes/greybird: import greybird 0.2.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 25 Jan 2011 22:46:29 +0100
