=== debian/control ===
Source: xubuntu-artwork
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Bzr: lp:xubuntu-artwork
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/maverick/files

Package: xubuntu-artwork
Architecture: all
Depends: ${misc:Depends}, gtk2-engines-murrine
Recommends: plymouth-theme-xubuntu-logo, xubuntu-gdm-theme, xubuntu-wallpapers,
 xubuntu-icon-theme, murrine-themes
Description: Xubuntu themes and artwork
 This package contains Xubuntu themes and artwork.

Package: xubuntu-wallpapers
Architecture: all
Depends: ${misc:Depends}
Description: Xubuntu wallpapers
 This package contains the default wallpapers for Xubuntu.

Package: xubuntu-gdm-theme
Architecture: all
Depends: ${misc:Depends}, gdm
Recommends: gnome-settings-daemon, xfwm4
Suggests: xfce4-power-manager
Provides: gdm-theme
Description: Xubuntu GDM greeter theme
 This package contains the default GDM greeter theme for Xubuntu.

Package: xubuntu-plymouth-theme
Architecture: all
Depends: ${misc:Depends}, plymouth-theme-xubuntu-logo
Description: Plymouth theme for Xubuntu
 Transitional package for plymouth-theme-xubuntu-logo.
 .
 This package can be safely removed.

Package: plymouth-theme-xubuntu-logo
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Replaces: xubuntu-plymouth-theme
Provides: plymouth-theme
Description: graphical boot animation and logger - xubuntu-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default xubuntu-logo theme.

Package: xubuntu-icon-theme
Architecture: all
Depends: ${misc:Depends}, elementary-icon-theme
Description: Xubuntu icon theme
 This package contains the default icon theme for Xubuntu.
