## xubuntu-artwork 11.04.1

=== debian/changelog ===
xubuntu-artwork (11.04.1) natty; urgency=low

  * debian/plymouth-theme-xubuntu-text.install,
    debian/plymouth-theme-xubuntu-text.postinst,
    debian/plymouth-theme-xubuntu-text.postrm,
    lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth:
    add a text theme. lp: #613034

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 27 Jan 2011 20:48:22 +0100
