=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Package: xubuntu-artwork
 Architecture: all
 Depends: ${misc:Depends}, gtk2-engines-murrine
-Recommends: plymouth-theme-xubuntu-logo, xubuntu-gdm-theme, xubuntu-wallpapers,
- xubuntu-icon-theme, murrine-themes
+Recommends: plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text,
+ xubuntu-gdm-theme, xubuntu-wallpapers, xubuntu-icon-theme, murrine-themes
 Description: Xubuntu themes and artwork
  This package contains Xubuntu themes and artwork.
 
@@ -32,9 +32,10 @@
 
 Package: xubuntu-plymouth-theme
 Architecture: all
-Depends: ${misc:Depends}, plymouth-theme-xubuntu-logo
+Depends: ${misc:Depends}, plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text
 Description: Plymouth theme for Xubuntu
- Transitional package for plymouth-theme-xubuntu-logo.
+ Transitional package for plymouth-theme-xubuntu-logo and
+ plymouth-theme-xubuntu-text.
  .
  This package can be safely removed.
 
@@ -50,6 +51,18 @@
  .
  This package contains the default xubuntu-logo theme.
 
+Package: plymouth-theme-xubuntu-text
+Architecture: all
+Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
+Provides: plymouth-theme
+Description: graphical boot animation and logger - xubuntu-text theme
+ Plymouth is an application that runs very early in the boot process
+ (even before the root filesystem is mounted!) that provides a graphical
+ boot animation while the boot process happens in the background.
+ .
+ This package contains the default xubuntu-text theme used when no support for
+ a graphical theme is found on your system.
+
 Package: xubuntu-icon-theme
 Architecture: all
 Depends: ${misc:Depends}, elementary-icon-theme
