## xubuntu-artwork 11.04.2

=== debian/changelog ===
xubuntu-artwork (11.04.2) natty; urgency=low

  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: set default theme to greybird.
  * Imported latest fixes from greybird upstream git.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 04 Mar 2011 17:58:39 +0100
