## xubuntu-artwork 11.04.3

=== debian/changelog ===
xubuntu-artwork (11.04.3) natty; urgency=low

  * usr/share/xubuntu/gdm.sh: use the correct path to xfconfd.
  * usr/share/icons/elementaryXubuntu/index.theme: inherits from
    elementary-mono-dark instead of elementary.
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: use elementaryXubuntu for
    gdm, now that greybird is fixed.
  * usr/share/themes/greybird: updated to latest git (48be079), contains
    various bugfixes for xfce4-panel, xfce4-notifyd, gdm, etc.
  * usr/share/xubuntu/xdg-gdm/xfce4/xfconf/…/xfwm4.xml: set greybird as
    default xfwm4 theme for gdm too.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 11 Mar 2011 21:01:10 +0100
