## xubuntu-artwork 11.04.4

=== debian/changelog ===
xubuntu-artwork (11.04.4) natty; urgency=low

  * usr/share/xfce4/backdrops/*jaunty*: dropped.
  * Resync elementaryXubuntu with latest elementary changes.
  * Updated greybird to latest git (b735850) to get more bugfixes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Mar 2011 17:33:26 +0100
