## xubuntu-artwork 11.04.5

=== debian/changelog ===
xubuntu-artwork (11.04.5) natty; urgency=low

  * Updated greybird to latest git (135856b) to get more bugfixes.
  * usr/share/xfce4/backdrops:
    - xubuntu-bluebird-ws.png: dropped, wasn't used and takes space.
    - xubuntu-greybird.png: added, new default wallpaper for natty.
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: set the new wallpaper by
    default.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 Mar 2011 22:10:46 +0100
