## xubuntu-artwork 11.04.7

=== debian/changelog ===
xubuntu-artwork (11.04.7) natty; urgency=low

  * Copy the changes from kubuntu-default-settings 1:11.04ubuntu9…
  * Use the new default virtual terminal color palette instead of forcing the
    original one. lp: #740508
  * Depend on libnewt0.52 to make sure that the newt-palette alternatives are
    registered.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 22 Mar 2011 22:57:12 +0100
