## xubuntu-artwork 11.04.8

=== debian/changelog ===
xubuntu-artwork (11.04.8) natty; urgency=low

  * usr/share/gmusicbrowser/pix/elementary/gmusicbrowser.png,
    debian/xubuntu-artwork.install: ship the same one as elementaryXubuntu,
    for consistency.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 24 Mar 2011 21:39:50 +0100
