## xubuntu-artwork 11.04.9

=== debian/changelog ===
xubuntu-artwork (11.04.9) natty; urgency=low

  * Update elementaryXubuntu to include some missing icons (gdm, panel plugins).
  * debian/copyright: refreshed for natty.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 07 Apr 2011 20:35:34 +0200
