=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: xubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}, gtk2-engines-murrine
+Depends: ${misc:Depends}, gtk2-engines-murrine, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text,
  xubuntu-gdm-theme, xubuntu-wallpapers, xubuntu-icon-theme, murrine-themes
 Description: Xubuntu themes and artwork
