## xubuntu-artwork 11.10.0

=== debian/changelog ===
xubuntu-artwork (11.10.0) oneiric; urgency=low

  * debian/control: Drop xubuntu-gdm-theme package
  * debian/copyright: Remove reference to usr/share/gdm
  * Drop debian/xubuntu-gdm-theme*

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 07 Jun 2011 04:51:29 -0500
