## xubuntu-artwork 11.10.4

=== debian/changelog ===
xubuntu-artwork (11.10.4) oneiric; urgency=low

  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script: fix typo. lp: #833833

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 09 Sep 2011 22:21:22 +0200

xubuntu-artwork (11.10.3) oneiric; urgency=low

  * debian/control: drop breaks/replaces, it's in murrine-themes.
  * lib/plymouth/themes/xubuntu-logo: fix for 16-color framebuffers. lp: #552000

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 24 Aug 2011 19:19:52 +0200

xubuntu-artwork (11.10.2) oneiric; urgency=low

  * lib/plymouth: update xubuntu-logo for oneiric as well. lp: #775392
  * debian/copyright: clean up references to dropped files.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 20 Aug 2011 19:00:29 +0200

xubuntu-artwork (11.10.1) oneiric; urgency=low

  * lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth: update for
    oneiric. lp: #813267
  * Drop bluebird and greybird themes, move murrine-themes from recommends
    to depends.
  * Bumped murrine-themes to (>= 0.98.2) as they include bluebird and
    greybird, and handle replaces/breaks correctly.
  * usr/share/gdm: dropped, forgotten by the previous upload.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 20 Aug 2011 14:52:16 +0200
