## xubuntu-artwork 12.04.0

=== debian/changelog ===
xubuntu-artwork (12.04.0) precise; urgency=low

  [ Lionel Le Folgoc ]
  * lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth: update for
    precise. lp: #900366
  * debian/copyright; updated.

  [ Simon Steinbeiss ]
  * /usr/share/icons/elementary-xfce: add elementary-xfce icon theme (based on
    elementary-icon-theme) and add xfce-specific icons
  * /usr/share/icons/elementary-xfce-dark: addon for dark panels (merge of
    elementaryXubuntu and elementary-mono-dark)
  * /usr/share/xfce4/backdrops: replace identical wallpapers by symlinks to
    save space
  * debian/control: drop elementary-icon-theme dependency

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Wed, 18 Jan 2012 23:52:45 +0100
