=== debian/control ===
--- 
+++ 
@@ -57,6 +57,6 @@
 
 Package: xubuntu-icon-theme
 Architecture: all
-Depends: ${misc:Depends}, elementary-icon-theme
+Depends: ${misc:Depends}
 Description: Xubuntu icon theme
  This package contains the default icon theme for Xubuntu.
