## xubuntu-artwork 12.04.2

=== debian/changelog ===
xubuntu-artwork (12.04.2) precise; urgency=low

  * debian/control: depends on shimmer-themes instead of all murrine-themes.
  * Fix missing icons for orage_globaltime.
  * Include the new precise wallpapers.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Feb 2012 13:15:14 +0100
