## xubuntu-artwork 12.04.3

=== debian/changelog ===
xubuntu-artwork (12.04.3) precise; urgency=low

  * Fix symbolic icons in elementary-xfce. lp: #939488
  * Let elementaryXubuntu inherit from elementary-xfce-dark so people upgrading
    from previous releases don't get dark icons on a dark panel. lp: #936655
  * Update the background image of the plymouth theme, it was still using the
    oneiric one.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 23 Feb 2012 20:13:18 +0100
